_id: Jeh2OanGcKwqoNjj
_key: '!items!Jeh2OanGcKwqoNjj'
folder: F4gjjlRdF1zLmV9R
img: icons/commodities/tech/metal-blue.webp
name: Implant Mesh
system:
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong>
      none</p><p><strong>Install</strong> DC 30; <strong>Implantation</strong>
      2</p><h3>Description</h3><p>An implant mesh is a cybernetic augmentation
      that enhanced other cybernetic implants, notably those that heighten their
      wearers' physical abilities. If used to enhance cyberfiber
      muscles<sup>TG</sup>, a thoracic nanite chamber<sup>TG</sup>, or wirejack
      tendons<sup>TG</sup>, an implant mesh must be installed on that piece of
      cyberware before the item is implanted in a body. If the check to implant
      the mesh into the other cybernetic item fails, the implant mesh is
      destroyed.</p><p>Once a piece of cybertech has been augmented by an
      implant mesh, that cybertech implant no longer counts as taking up a body
      slot for the purposes of installing other cybernetic devices into that
      slot. Enhancing a cybernetic device with an implant mesh doesn't alter the
      device's install DC, but does increase its implantation value by 2. For
      example, a mark II thoracic nanite chamber enhanced with an implant mesh
      could be implanted in a creature that already has cyberfiber muscles or
      dermal plating, but the augmented thoracic nanite chamber's implantation
      value increases to 6.</p><h3>Construction</h3><p><strong>Craft</strong> DC
      34; <strong>Cost</strong> 2,500
      gp</p><p>@UUID[Compendium.pf1.feats.Item.0yDBOWqCLugDCUeW]{Craft
      Cybertech}, cybernetics l</p>
  implant: 2
  install: 30
  price: 5000
  sources:
    - id: PZO9089
      pages: '63'
  subType: cybertech
type: implant

